.help-block{
    font-size: 11px;
    margin-top: 10px;
    color: #f00;
}

.button-payment-info {
    padding: 0 1.7142857142857142em;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-size: 0.875em;
    line-height: 2.7142857142857144;
    background: #fbb140;
    border-radius: 0.2857142857142857em;
    color: #fff;
    cursor: pointer;
    border: 0;
}

.button-payment-success {
    padding: 0 1.7142857142857142em;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-size: 0.875em;
    line-height: 2.7142857142857144;
    background: #D1FF33;
    border-radius: 0.2857142857142857em;
    color: #fff;
    cursor: pointer;
    border: 0;
}

.button-payment-warning {
    padding: 0 1.7142857142857142em;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-size: 0.875em;
    line-height: 2.7142857142857144;
    background: #FFC300;
    border-radius: 0.2857142857142857em;
    color: #fff;
    cursor: pointer;
    border: 0;
}

.button-payment-disabled {
    padding: 0 1.7142857142857142em;
    font-family: "Helvetica Neue", Arial, sans-serif;
    font-size: 0.875em;
    line-height: 2.7142857142857144;
    background: #F3F4EE;
    border-radius: 0.2857142857142857em;
    color: #918d8d;
    border: 0;
}

.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.link-general {

    color: #FFF;
    text-decoration: underline;
}

.margin-right-5 {
    margin-right: 5px;
}